Subject: [Detnet] draft-ietf-detnet-dp-sol-mpls-01.mkd in markdown format

From: Stewart Bryant <[email-masked]>
Date: Tue, 1 May 2018 17:50:54 +0100

At the last virtual meeting we discussed markdown, and I was asked if I 
would convert the existing text to markdown format to show the rest of 
the team what it was like.

Starting with the 00 text which I generated from the 00 xml in the WG 
github MPLS area I produced the following .mkd

https://www.dropbox.com/s/fc9wkr1q0vy470y/draft-ietf-detnet-dp-sol-mpls-01.mkd?dl=0

This I compiled locally to the following text file:

https://www.dropbox.com/s/ezn70jmnlpwbe31/draft-ietf-detnet-dp-sol-mpls-01.txt?dl=0

I then generated the xml (it is normally deleted in my build script)

https://www.dropbox.com/s/ijuw8qe8kxxrfpf/draft-ietf-detnet-dp-sol-mpls-01.xml?dl=0

and ran Lou's makefile on it and got the following:

https://www.dropbox.com/s/s89qsa55phm9msu/draft-ietf-detnet-dp-sol-mpls-01.html?dl=0

https://www.dropbox.com/s/d8csezy9c5pjf4d/draft-ietf-detnet-dp-sol-mpls-01.raw?dl=0

The format is not identical to the original, but it's close enough for 
practical purposes.

Only thing I need to figure out in the syntax for an appendix. I have 
done it before and will look at what is needed.

I would like to start editing and submitting text to get convergence 
between the WG work to data and the work I did prio to the last IETF.

I am trying to figure out the most productive way to do that.

Best regards

Stewart